
/* ****************** 4칸 레이아웃  ****************** */

.layout_728416_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_728416_ > div {}
.layout_728416_ > div:after {content:''; display:block; clear:both;}
.layout_728416_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_728416_ > div > .container_1 {width:25%;}
.layout_728416_ > div > .container_2 {width:25%;}
.layout_728416_ > div > .container_3 {width:25%;}
.layout_728416_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_728416_ > div > .container_1 { width:50%; }
	.layout_728416_ > div > .container_2 { width:50%; }
	.layout_728416_ > div > .container_3 { width:50%; }
	.layout_728416_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_728416_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_728436_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#0256d0; text-align:center; text-decoration:none;
}
.button_728436_.style_line a {background:transparent; color:#f9f9f9;}
.button_728436_.space_normal a {padding:.6em 1.2em;}
.button_728436_.space_wide a {padding:.6em 2em;}
.button_728436_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 버튼  ****************** */

.button_728426_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_728426_.style_line a {background:transparent; color:#f9f9f9;}
.button_728426_.space_normal a {padding:.6em 1.2em;}
.button_728426_.space_wide a {padding:.6em 2em;}
.button_728426_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_728456_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_728456_.style_line a {background:transparent; color:#f9f9f9;}
.button_728456_.space_normal a {padding:.6em 1.2em;}
.button_728456_.space_wide a {padding:.6em 2em;}
.button_728456_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_728446_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_728446_.style_line a {background:transparent; color:#f9f9f9;}
.button_728446_.space_normal a {padding:.6em 1.2em;}
.button_728446_.space_wide a {padding:.6em 2em;}
.button_728446_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 공백  ****************** */

.empty_line_728466_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728466_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_728476_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_728476_ > div:after {content:''; display:block; clear:both;}
.layout_728476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_728476_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_728716_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_728486_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728486_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728486_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_728616_ {font-size:0;}
.title_728616_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728616_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728616_.style_top p {padding-top:10px;}
.title_728616_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728616_.style_right p {padding-right:14px;}
.title_728616_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728616_.style_bottom p {padding-bottom:12px;}
.title_728616_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728616_.style_left p {padding-left:14px;}
.title_728616_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728616_.style_circle1 p {padding-left:20px;}
.title_728616_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728616_.style_circle2 p {padding-left:20px;}
.title_728616_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_728606_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_728606_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728566_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728566_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_728646_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728646_ * {box-sizing:border-box;}
.img_728646_ a {display:block; text-decoration:none;}
.img_728646_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_728556_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728556_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728626_ {font-size:0;}
.title_728626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728626_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728626_.style_top p {padding-top:10px;}
.title_728626_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728626_.style_right p {padding-right:14px;}
.title_728626_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728626_.style_bottom p {padding-bottom:12px;}
.title_728626_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728626_.style_left p {padding-left:14px;}
.title_728626_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728626_.style_circle1 p {padding-left:20px;}
.title_728626_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728626_.style_circle2 p {padding-left:20px;}
.title_728626_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728636_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728636_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728636_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_728636_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_728636_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728636_ span {padding-right:.5em; font-size:1em;}

/* ****************** 버튼  ****************** */

.button_728756_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:left; text-decoration:none;
}
.button_728756_.style_line a {background:transparent; color:#000000;}
.button_728756_.space_normal a {padding:.6em 1.2em;}
.button_728756_.space_wide a {padding:.6em 2em;}
.button_728756_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_728746_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728746_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728766_ {font-size:0;}
.title_728766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728766_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728766_.style_top p {padding-top:10px;}
.title_728766_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728766_.style_right p {padding-right:14px;}
.title_728766_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728766_.style_bottom p {padding-bottom:12px;}
.title_728766_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728766_.style_left p {padding-left:14px;}
.title_728766_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728766_.style_circle1 p {padding-left:20px;}
.title_728766_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728766_.style_circle2 p {padding-left:20px;}
.title_728766_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728776_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728776_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728776_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_728776_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_728776_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728776_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728586_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728586_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728546_ {font-size:0;}
.title_728546_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728546_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728546_.style_top p {padding-top:10px;}
.title_728546_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728546_.style_right p {padding-right:14px;}
.title_728546_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728546_.style_bottom p {padding-bottom:12px;}
.title_728546_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728546_.style_left p {padding-left:14px;}
.title_728546_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728546_.style_circle1 p {padding-left:20px;}
.title_728546_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728546_.style_circle2 p {padding-left:20px;}
.title_728546_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_728576_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_728536_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728536_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728496_ {font-size:0;}
.title_728496_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728496_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728496_.style_top p {padding-top:10px;}
.title_728496_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728496_.style_right p {padding-right:14px;}
.title_728496_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728496_.style_bottom p {padding-bottom:12px;}
.title_728496_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728496_.style_left p {padding-left:14px;}
.title_728496_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728496_.style_circle1 p {padding-left:20px;}
.title_728496_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728496_.style_circle2 p {padding-left:20px;}
.title_728496_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_728736_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;border:1px solid #d6e1ff;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728516_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728516_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728516_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_728516_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_728516_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728516_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728796_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_728796_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_728796_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_728796_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728796_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728506_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728506_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728506_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_728506_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_728506_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728506_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728686_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728686_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728786_ {font-size:0;}
.title_728786_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728786_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728786_.style_top p {padding-top:10px;}
.title_728786_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728786_.style_right p {padding-right:14px;}
.title_728786_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728786_.style_bottom p {padding-bottom:12px;}
.title_728786_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728786_.style_left p {padding-left:14px;}
.title_728786_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728786_.style_circle1 p {padding-left:20px;}
.title_728786_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728786_.style_circle2 p {padding-left:20px;}
.title_728786_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 확대리스트 (타일형)  ****************** */

.img_tile_448341_:after {content:''; display:block; clear:both; }
.img_tile_448341_ * {box-sizing:border-box;}
.img_tile_448341_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_448341_ .item a {display:block; text-decoration:none;}
.img_tile_448341_ figure {display:block; margin:10px; overflow:hidden; padding:0px; border:0px solid #ddd; background:;  }
.img_tile_448341_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s;}
.img_tile_448341_ figure img:hover {transform:scale(1.1); transition:transform .5s; }     
  
.img_tile_448341_ .text_box {display:block;}
.img_tile_448341_ .text_box p {margin:0; padding:5px 5px 0 5px;}
.img_tile_448341_ .subject {font-weight:bold; color:#000000;}
.img_tile_448341_ .subject:hover {font-weight:bold; color:#11209b;}
.img_tile_448341_ .content {color:#666;}

.text_sml_448341_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_448341_ .content {font-size:13px; line-height:1.6em;}
.text_mid_448341_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_448341_ .content {font-size:14px; line-height:1.6em;}
.text_big_448341_ .subject {font-size:20px; line-height:1.4em;}
.text_big_448341_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_448341_ .item {width:100%;}
.col_m_2_448341_ .item {width:50%;}
.col_m_3_448341_ .item {width:33.3333%;}
.col_m_1_448341_ .item,
.col_m_2_448341_ .item2n,
.col_m_3_448341_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_448341_ .item,
	.col_m_2_448341_ .item2n,
	.col_m_3_448341_ .item3n {clear:none;}

	.col_pc_1_448341_ .item {width:100%;}
	.col_pc_2_448341_ .item {width:50%;}
	.col_pc_3_448341_ .item {width:33.3333%;}
	.col_pc_4_448341_ .item {width:25%;}
	.col_pc_5_448341_ .item {width:20%;}
	.col_pc_6_448341_ .item {width:16.6666%;}
	.col_pc_1_448341_ .item,
	.col_pc_2_448341_ .item2n,
	.col_pc_3_448341_ .item3n,
	.col_pc_4_448341_ .item4n,
	.col_pc_5_448341_ .item5n,
	.col_pc_6_448341_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_728676_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728676_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728676_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728526_ {font-size:0;}
.title_728526_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728526_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728526_.style_top p {padding-top:10px;}
.title_728526_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_728526_.style_right p {padding-right:14px;}
.title_728526_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_728526_.style_bottom p {padding-bottom:12px;}
.title_728526_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_728526_.style_left p {padding-left:14px;}
.title_728526_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_728526_.style_circle1 p {padding-left:20px;}
.title_728526_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_728526_.style_circle2 p {padding-left:20px;}
.title_728526_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_728666_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_728666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728666_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_728656_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728656_ * {box-sizing:border-box;}
.img_728656_ a {display:block; text-decoration:none;}
.img_728656_ img {max-width:100%; vertical-align:top;}
